---------------------------
Soundsets:

0 - Normal:
[stepsoundpack]
5
Step_01.wav
Step_02.wav
Step_03.wav
Step_04.wav
Step_05.wav

1 - Vorne oben:
[stepsoundpack]
3
Step_OV_01.wav
Step_OV_02.wav
Step_OV_03.wav

2 - Treppe:
[stepsoundpack]
6
Step_St_01.wav
Step_St_02.wav
Step_St_03.wav
Step_St_04.wav
Step_St_05.wav
Step_St_06.wav


---------------------------
Pathpoints:

0
[pathpnt]
1.13
1.264
0.447

1
[pathpnt]
0.859
1.264
0.447

2
[pathpnt]
0.727
1.264
0.447

3
[pathpnt]
0.611
1.264
0.593

'Точка где пассажиры расходятся налево и направо!!!
4
[pathpnt]
0.438
1.264
0.593
'Точка где пассажиры расходятся налево и направо!!!

'Идем налево в салон
5
[pathpnt]
0.245
1.01
0.593

6
[pathpnt]
0.245
0.486
0.593

7
[pathpnt]
0.245
0.015
0.593

8
[pathpnt]
0.245
-0.46
0.593

9
[pathpnt]
0.245
-0.876
0.593

10
[pathpnt]
0.245
-1.238
0.593

11
[pathpnt]
0.245
-1.67
0.593

'Идем направо
12
[pathpnt]
0.245
1.585
0.593

13
[pathpnt]
0.245
1.99
0.593

---------------------------
Pathlinks:


[next_stepsound]
0

[next_roomheight]
2

[next_roomheight]
1.68

[pathlink]
0
1

[pathlink]
1
2

[pathlink]
2
3

[next_roomheight]
1.75

[pathlink]
3
4

[pathlink]
4
5

[pathlink]
5
6

[pathlink]
6
7

[pathlink]
7
8

[pathlink]
8
9

[pathlink]
9
10

[pathlink]
10
11

[pathlink]
4
12

[pathlink]
12
13
